This is a migrated thread and some comments may be shown as answers.

RadEditor version for NET 1.1

1 Answer 10 Views
General Discussions
This is a migrated thread and some comments may be shown as answers.
Nilesh
Top achievements
Rank 1
Nilesh asked on 25 Aug 2015, 02:22 PM
Is there a RadEditor version for NET 1.1  that works on IE8 and IE11?

1 Answer, 1 is accepted

Sort by
0
Danail Vasilev
Telerik team
answered on 28 Aug 2015, 06:52 AM
Hello Nilesh,

Telerik UI for ASP.NET AJAX controls (including the editor control) currently support .NET 3.5, .NET4.0 and .NET 4.5 framework versions. More information on the matter is available here - http://www.telerik.com/aspnet-ajax/tech-sheets/net-support

Regards,
Danail Vasilev
Telerik
Do you want to have your say when we set our development plans? Do you want to know when a feature you care about is added or when a bug fixed? Explore the Telerik Feedback Portal and vote to affect the priority of the items
Tags
General Discussions
Asked by
Nilesh
Top achievements
Rank 1
Answers by
Danail Vasilev
Telerik team
Share this question
or